{
  "verseBefore": "Rồi có một dấu lạ khác xuất hiện trên trời: Kìa! Một con rồng lớn màu đỏ có bảy đầu, mười sừng, với bảy mão miện trên đầu.",
  "verseAfter": "Yôôych e muuyq dơuq akêh kadrơơy ramaa vlôh tol plêêk: Hơq! Muuyq ôôq vayaa kôt phôôm dôôp e pơơh akoq, kưưl akêê, dii pơơh kađoat tađnaah tol akoq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-18T01:39:49.084Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
